WordPress.org

Ready to get started?Download WordPress

Forums

JQuery Conflicts in IE (8 posts)

  1. ctpweb
    Member
    Posted 1 year ago #

    My website is totally crashing my computer when it's viewed in IE. I'm running IE 8.0 at the moment, but I don't think it's different for other versions. As far as I can see there seems to be a conflict with JQuery versions 1.4 and 1.8. JQuery is only used for the slider and the dropdown menu.

    Is there anyone who can help me with a solution. Here's the site link.

  2. Andrew
    Forum Moderator
    Posted 1 year ago #

    Which theme are you using?

  3. ctpweb
    Member
    Posted 1 year ago #

    Hi Andrew, I'm using parallelus unite

  4. Andrew
    Forum Moderator
    Posted 1 year ago #

    Does the problem persist when you switch to a default theme, such as Twenty Ten or Twenty Eleven?

  5. ctpweb
    Member
    Posted 1 year ago #

    Just tried it briefly (because it's a live website) and it doesn't seem so. Can you see the exact errors in IE?

  6. Andrew
    Forum Moderator
    Posted 1 year ago #

    I haven't seen your website, so no.
    As the issue is specifically concerned with your theme, you should contact your theme's vendors.

  7. ctpweb
    Member
    Posted 1 year ago #

    I don't get any answers, that's why I ask my question here. Is there anyone who can actually have a look?

  8. Andrew
    Forum Moderator
    Posted 1 year ago #

    WordPress.org forums aren't meant for anything that isn't distributed on WordPress.org.

Topic Closed

This topic has been closed to new replies.

About this Topic